from django.contrib import admin

# Register your models here.
from .models import Produit,Bom,Bom_lines,Product,Author,Book,Category_user_set

admin.site.register(Produit)
admin.site.register(Product)
admin.site.register(Bom)
admin.site.register(Bom_lines)
admin.site.register(Author)
admin.site.register(Book)
admin.site.register(Category_user_set)

#@admin.register(Produit)
#@admin.register(bon)

# class ProduitAdmin(admin.ModelAdmin):
#     list_display = ('nom','prix','description', 'image')


